@import "urn:scrapbook:download:error:https://filactualites.info/lander/it-new-offer-0001--not-mvt-_id_59_1778412975/index/reset.css";
@import "urn:scrapbook:download:error:https://filactualites.info/lander/it-new-offer-0001--not-mvt-_id_59_1778412975/index/fonts.css";

:root {
    --background: #130c2a;
    --color-light: #ffffff;
    --color-dark: #130c2a;
    --primary: #1877f2;
    --primary-dark: #0d1c63;
    --secondary: #8f8cb8;
    --gradient-circle: radial-gradient(50% 50% at 50% 50%, #1877F2 0%, rgba(24, 119, 242, 0) 100%);

    --border-radius-lg: 30px;
    --border-radius-sm: 24px;
    --border-radius-xs: 3px;
}

.hero__rating-stars {
    display: flex;
    flex-direction: row;
    gap: 4px;
    align-items: center;
}

.rating-view__star {
    width: 18px;
    height: 18px;
    background: url("urn:scrapbook:download:error:https://filactualites.info/lander/it-new-offer-0001--not-mvt-_id_59_1778412975/images/star.svg") center / contain no-repeat;
    position: relative;
}

/* Все звезды, кроме последней - желтый #FFCA09 */
.rating-view__star:not(:last-child) {
    filter: brightness(0) saturate(100%) invert(74%) sepia(87%) saturate(1276%) hue-rotate(1deg) brightness(105%) contrast(101%);
}

/* Последняя звезда с градиентом */
.rating-view__star:last-child {
    background: linear-gradient(45deg, #FFCA09 0%, #FFCA09 60%, #685200 40%, #685200 100%);
    -webkit-mask: url("urn:scrapbook:download:error:https://filactualites.info/lander/it-new-offer-0001--not-mvt-_id_59_1778412975/images/star.svg") center / contain no-repeat;
    mask: url("urn:scrapbook:download:error:https://filactualites.info/lander/it-new-offer-0001--not-mvt-_id_59_1778412975/images/star.svg") center / contain no-repeat;
    background-size: cover;
}

.header {
    padding-top: 46px;
    position: relative;
    overflow: hidden;
}

.background-img {
    position: absolute;
    bottom: -30px;
    right: 0;
    z-index: -1;
    pointer-events: none;
    width: 80vw;
    height: 60vw;
}

.background-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: right top;
}

.logo {
    width: 82px;
    height: 26px;
}

.hero__inner {
    display: flex;
    gap: 97px;
    justify-content: space-between;
    padding-top: 17px;
}

.hero-block {
    padding-right: 99px;
    padding-bottom: 72px;
}

.hero__form {
    backdrop-filter: blur(40.20000076293945px);
    border: 2px solid #1876f237;
    background: #ffffff;
    padding: 46px 52px;
    position: relative;
    overflow: hidden;
    width: 445px; /* добавлено */
    max-width: 100%; /* для адаптивности */
    box-sizing: border-box;
    border-radius: 25px;
}

.form__title {
    font-size: 26px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 24px;
    text-align: center;
    line-height: 100%;
}

.form__body {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.form__input {
    border: 1px solid #C2C2C2;
    background: #f3f3f3;
    padding: 14px;
    font-size: 14px;
    width: 100%;
    border-radius: 8px;
    color: #000000;
    box-sizing: border-box;
}

.form__input[type="tel"]::placeholder {
    color: rgb(89, 82, 82) !important;
}

.form__input::placeholder {
    color: #9C9C9C;
    opacity: 1;
}

.iti__country-name {
    color: black !important;
}

.mail-ext {
    color: black !important;
}

.form__button {
    background: #FF7B00;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    padding: 14px;
    width: 100%;
    border: none;
    border-radius: 89px;
    cursor: pointer;
    transition: background 0.3s ease;
}

.form__button:hover {
    background: #e66a00;
}

.hero__body_title {
    padding-top: 92px;
    font-size: 20px;
}

.hero__rating-person__image {
    width: 73px;
    height: 73px;
}

.hero__rating-img {
    width: 36px;
    height: 36px;
}

.hero__body_info {
    display: flex;
    align-items: center;
    gap: 15px;
    padding-top: 15px;
}

.hero__rating-person {
    display: flex;
    align-items: center;
}

.hero__rating-person__image {
    margin-right: -18px;
    border-radius: 50%;
    border: 5px solid black;
    transition: transform 0.2s ease;
}

/* чтобы крайняя фотография не выходила за границы */
.hero__rating-person__image:last-child {
    margin-right: 0;
}

/* опционально: эффект при наведении */
.hero__rating-person__image:hover {
    transform: translateY(-2px);
    z-index: 1;
}

.hero__title {
    font-size: 62px;
}

.hero__title_font {
    color: #FF7B00;
    font-size: 66px;
}

.hero__rating-body {
    display: flex;
    justify-content: space-between;
}

.hero__rating {
    padding-top: 15px;
}

.form__body {
    display: flex;
    flex-direction: column;
}

.celebrities__inner {
    background-color: white;
    color: black;
    padding: 104px 105px 110px 79px;
    display: flex;
    flex-direction: column;
    gap: 42px;
    border-radius: 62px;
    position: relative;
}

.celebrities__item {
    display: flex;
    gap: 59px;
    background-color: #F3F3F3;
    padding: 36px 32px 32px 49px;
    border-radius: 12px;
    min-height: 282px;
}

.celebrities__item-foto {
    width: 137px;
    height: 137px;
    border-radius: 50%;
    overflow: hidden;
    flex-shrink: 0;
}

.celebrities__item-foto img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.celebrities__item-body {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.celebrities__item-person {
    display: flex;
    gap: 16px;
    align-items: flex-start;
}

.promo_info-text-btn.reviews_block-btn {
    display: flex;
    justify-content: flex-start;
    padding-top: 0;
}

.promo_info {
    padding-top: 82px;
}

.celebrities__item-person__svg {
    width: 62px;
    height: 50px;
    flex-shrink: 0;
}

.celebrities__item-person__svg img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.celebrities__item-person__body {
    flex: 1;
}

.celebrities__item-person__name {
    color: black;
    font-weight: 700;
    font-size: 23px;
    margin-bottom: 4px;
}

.celebrities__item-person__post {
    color: #546880;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 700;
    word-wrap: break-word;
    overflow-wrap: break-word;
    max-width: 400px;
}

.celebrities__item-description {
    color: #546880;
    font-size: 16px;
    line-height: 1.5;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

.stats__panel {
    display: grid;
    grid-template-columns: 40% 60%;
    padding-top: 46px;
    gap: 30px;

}

.stats__panel-info {
    padding-top: 134px;
    width: 492px;
    padding-bottom: 183px;
}

.stats__panel-subtitle {
    color: #897149;
    padding-bottom: 20px;
}

.stats__panel-title {
    font-weight: 700;
    font-size: 25px;
    padding-bottom: 30px;
}

.stats__panel-btn {
    width: 321px; /* фиксированная ширина для контейнера кнопки */
}

.stats__panel-btn .form__button {
    background: #FF7B00;
    color: #ffffff;
    font-size: 22px;
    font-weight: bold;
    padding: 14px;
    width: 100%; /* кнопка будет на всю ширину контейнера (321px) */
    border: none;
    border-radius: 89px;
    cursor: pointer;
    transition: background 0.3s ease;
    text-align: center;
    display: inline-block;
}

.stats__panel-btn .form__button:hover {
    background: #e66a00;
}

.testimonials {
    padding: 60px 105px 48px 79px;
    background-color: white;
    border-radius: 62px;

}

.reviews__block_feedback-foto img {
    width: 90px;
    height: 94px;
}

.reviews__block_feedback-name {
    color: black;
    font-size: 25px;
}

.reviews_block-text {
    color: #546880;
    padding-top: 12px;
    font-size: 16px;
}

.reviews__block-card {
    padding: 26px 23px 28px 36px;
    background-color: #F3F3F3;
    height: 100%;
    border-radius: 25px;
}

.testimonials_header {
    max-width: 975px;
}

.testimonials_header-subtitle {
    color: #FF7B00;
}

.testimonials_header-title {
    color: black;
    font-weight: 700;
    font-size: 25px;
    padding-top: 20px;
}

.testimonials_header-title__highlight {
    color: #FF7B00;
}

.testimonials_header-info {
    color: black;
    padding-top: 5px;
    font-size: 16px;
}

.reviews-card {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 28px;

    padding-top: 60px;
}

.celebrities__desktop {
    display: flex;
    flex-direction: column;
    gap: 42px;
}

.reviews__block {
    min-height: 248px;
    border-radius: 25px;
}

.reviews__block_feedback {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.stats__panel-btn {
    width: 120px;
    height: 44px;
    flex-shrink: 0; /* чтобы кнопка не сжималась */
    margin-left: auto;
}

.reviews__block_feedback-clients {
    padding-left: 16px;
    flex: 1;
}

.rating-view__star--full {
    filter: brightness(0) saturate(100%) invert(74%) sepia(87%) saturate(1276%) hue-rotate(1deg) brightness(105%) contrast(101%);
    border-radius: 4px;
}

.reviews_block-btn {
    display: flex;
    justify-content: center;
    padding-top: 53px;
}

.stats__panel-info .reviews_block-btn {
    display: flex;
    justify-content: flex-start;
    padding-top: 53px;
}

.reviews_block-btn .form__button {
    width: 321px;
    height: 53px;
    background: #FF7B00;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    padding: 0;
    border: none;
    border-radius: 89px;
    cursor: pointer;
    transition: background 0.3s ease;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.reviews_block-btn .form__button:hover {
    background: #e66a00;
}

.advantages {
    padding-top: 70px;
    padding-bottom: 73px;
}

.advantages_header-subtitle {
    font-size: 14px;
    color: #897149;
}

.advantages_header {
    max-width: 661px;
}

.advantages_header-title {
    color: white;
    font-size: 25px;
    padding-top: 20px;
    font-weight: 700;
}

.advantages__card-title {
    font-weight: 700;
    padding-top: 15px;
    font-size: 22px;
}

.advantages_grid {
    padding-top: 40px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 42px;
}

.advantages__card-description {
    display: flex;
    gap: 19px;
}

.advantages__card {
    max-width: 360px;
}

.advantages__card-img {
    width: 84px;
    height: 102px;
}

.advantages__card-content {
    padding-top: 20px;
}

.advantages_bottom-text {
    color: #ffffff;
    font-weight: 700;
    font-size: 50px;
}

.advantages_bottom-text__amount {
    color: #FF7B00;
    font-weight: bold;
}

.advantages_bottom-text__italiani {
    color: #FF7B00; /* оранжевый для Italiani */
    font-weight: bold;
}

.advantages__card-content {
    font-size: 16px;
    color: white;
}

.advantages_bottom {
    display: flex;
    justify-content: space-between;
    padding-top: 138px;
}

.about {
    padding: 60px 120px 112px 86px;
    background-color: white;
    border-radius: 65px;
    display: grid;
    grid-template-columns: 40% 60%;
    gap: 52px;
}

.about-img {
    width: 412px;
    height: 412px;
}

.about__info {
    max-width: 646px;
}

.about__info_bottom-btn {
    padding-top: 0;
}

.about__info-title {
    font-weight: 700;
    font-size: 25px;
    color: black;
    padding-top: 20px;
}

.about__info-subtitle {
    font-size: 14px;
    color: #FF7B00;
}

.about__info-text {
    padding-top: 5px;
    font-size: 16px;
    color: black;
}

.about__info_bottom {
    padding-top: 42px;
    display: flex;
    align-items: center; /* выравниваем по вертикали */
    gap: 20px;
}

.about__info_bottom img {
    height: 66px;
    width: 302px;
    display: block;
}

.promo {
    padding-top: 80px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 103px;
}

.promo-img {
    height: 488px;
    width: 488px;
}

.promo_info-subtitle {
    font-size: 14px;
    color: #FF7B00;
}

.promo_info-title {
    padding-top: 15px;
    color: white;
    font-size: 25px;
    word-wrap: break-word;
    overflow-wrap: break-word;
    white-space: normal;
}

.subtitle {
    font-size: 14px;
}

.title {
    font-size: 50px;
}

.advantages_bottom-btn {
    padding-top: 0;
}

.promo_info-text {
    padding-top: 7px;
    color: white;
    font-size: 16px;
    padding-bottom: 20px;
}

.footer {
    padding-top: 141px;
    padding-bottom: 30px;
    text-align: center;
}

.footer-legal {
    color: #FFFFFF4D;
    font-size: 12px;
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
    line-height: 1.5;
    padding-bottom: 36px;
}

.footer-logo {
    text-align: center;
    margin: 0 auto;
    position: relative;
    z-index: 10;
    width: 82px;
    height: 26px;
}


.footer-bottom {
    padding-top: 18px;
    font-size: 13px;
    color: white;
    text-align: center;
}


.decorative-image {
    position: absolute;
    top: -67px;
    left: 79px;
    width: 135px;
    height: 135px;
    z-index: 10;
    pointer-events: none;
}

.decorative-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

body {
    position: relative;
}

.header {
    padding-top: 46px;
    position: relative; /* добавляем */
}

.logo {
    width: 82px;
    height: 26px;
}

.hero__inner {
    display: flex;
    gap: 97px;
    justify-content: space-between;
    padding-top: 17px;
    position: relative; /* добавляем */
}

.celebrities__mobile {
    display: none;
}

.about__info-text-mobile {
    display: none;
}

.stats__panel-block {
    position: relative;
    min-height: 437px;
}

.stats__panel-rates {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    pointer-events: none; /* чтобы картинка не мешала кликам */
}

.stats__panel-rates img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.stats__panel-grid {
    position: relative;
    z-index: 2;
    height: 100%;
}

.long {
    color: #47ad72;
    font-size: 12px;
}

.separator {
    color: gray;
    margin: 0 5px;
}

.tenx {
    color: gray;
    font-size: 12px;
}

.ticker__black {
    width: 233px;
    background-color: black;
    border-radius: 10px;
    padding: 10px 20px 10px 8px;
    border: 1px solid white;
    position: absolute;
    top: 77%;
    left: 18%;
    z-index: 1;
}

.ticker__black-one {
    width: 233px;
    background-color: black;
    border-radius: 10px;
    border: 1px solid white;
    padding: 10px 20px 10px 8px;
    position: absolute;
    top: 24%;
    left: 5%;
    z-index: 1;
}

.ticker__black-percent {
    font-size: 24px;
    font-weight: 700;
    color: #47ad72;
    padding-top: 15px;
}

.ticker__black-title {
    font-weight: 700;
    font-size: 16px;
}

.ticker__white {
    display: flex;
    align-items: center;
    gap: 4px;
    border-radius: 65px;
    background-color: white;
    color: black;
    width: 174px;
    padding: 9px 20px 9px 14px;
    position: absolute;
    top: 20%;
    left: 85%;
    z-index: 1;
}

.separator-dot {
    color: #47ad72;
    font-size: 28px;
    line-height: 0;
    display: inline-block;
    transform: translateY(-8px);
}

.ticker__white-percent {
    color: #30d174;
    font-weight: 700;
}

.ticker__white-block {
    padding: 10px 15px;
    background-color: white;
    border-radius: 65px;
    color: black;
    font-weight: 700;
    width: 116px;
    font-size: 18px;
    display: flex;
    position: absolute;
    top: 77%;
    left: 83%;
    z-index: 1;
}

.ticker__white-triangle {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 20px solid #30d174;
    display: inline-block;
    margin-right: 8px;
}

@media (max-width: 1200px) {
    .about__info_bottom img {
        display: none;
    }

    .about-img {
        width: 257px;
        height: 257px;
        margin: 0 auto;
    }

    .stats__panel {
        grid-template-columns: 1fr;
        padding-bottom: 87px;
    }

    .hero__inner {
        display: block;
    }
}

@media (max-width: 990px) {
    .ticker__black-one {
        top: 37%;
        left: 14%;
    }

    .ticker__white {
        left: 73%;
    }

    .ticker__black-percent {
        padding-top: 0;
    }

    .background-img {
        right: -120%;
        top: -10%;
        width: 224vw;
        height: 167vw;
    }

    .hero__title {
        font-size: 46px;
    }

    .ticker__black-title {
        font-size: 12px;
    }

    .long {
        font-size: 10px;
    }

    .tenx {
        font-size: 10px;
    }

    .ticker__black-percent {
        font-size: 18px;
    }

    .ticker__white {
        font-size: 12px;
    }

    .ticker__white-block {
        font-size: 12px;
    }

    .ticker__white-triangle {
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-bottom: 14px solid #47ad72;
        margin-right: 6px;
    }

    .ticker__white-block {
        padding: 7px 10px;
        font-size: 14px;
        width: 80px;
    }

    .ticker__white {
        width: 119px;
        padding: 6px 13px 6px 9px;
    }

    .ticker__black {
        width: 113px;

    }

    .ticker__black-one {
        width: 113px;

    }

    .celebrities__mobile {
        display: block;
    }


    .hero__body {
        padding-bottom: 50px;
        padding-top: 70px;
    }

    .hero-block {
        padding-right: 0;
        padding-bottom: 95px;
    }

    .hero__body_title {
        font-size: 16px;
        padding-top: 0;
    }

    .decorative-image {
        position: absolute;
        top: -44px;
        right: 44px;
        width: 88px;
        height: 88px;
        z-index: 10;
        left: auto;
    }


    .hero__title_font {
        font-size: 29px;
    }

    .hero__rating {
        font-size: 14px;
    }

    .hero__rating-person__image {
        width: 42px;
        height: 42px;
    }

    .celebrities__item-foto {
        width: 100px;
        height: 100px;
    }

    .hero__inner {
        display: block;
    }

    .hero__body {
        padding-bottom: 50px;
    }

    .hero-block {
        padding-right: 0;
        padding-bottom: 95px;
    }

    .hero__body_title {
        font-size: 13px;
    }


    .celebrities__item-person__svg {
        width: 20px;
        height: 20px;
    }

    .celebrities__item-person__name {
        font-size: 17px;
    }

    .celebrities__item-person__post {
        font-size: 12px;
        font-weight: 400;
    }

    .celebrities__item-description {
        font-size: 15px;
        overflow-wrap: normal;
        overflow: visible;
        display: block;
        -webkit-line-clamp: unset;
        -webkit-box-orient: unset;
    }

    .celebrities__desktop {
        display: none;
    }

    .celebrities__mobile {
        display: block;
    }

    .celebrities__mobile-item {
        background-color: white;
        padding: 25px;
        border-radius: 12px;
        margin-bottom: 20px;
    }

    .celebrities__mobile-row {
        display: flex;
        gap: 16px;
        align-items: center;
        margin-bottom: 16px;
    }

    .celebrities__mobile-foto {
        width: 80px;
        height: 80px;
        border-radius: 50%;
        overflow: hidden;
        flex-shrink: 0;
    }

    .celebrities__mobile-foto img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .celebrities__mobile-info {
        flex: 1;
    }

    .celebrities__mobile-name {
        font-weight: 700;
        font-size: 18px;
        color: black;
        margin-bottom: 4px;
    }

    .celebrities__mobile-post {
        color: #546880;
        font-size: 12px;
        font-weight: 700;
        line-height: 1.4;
    }

    .celebrities__mobile-description {
        color: #546880;
        font-size: 15px;
        line-height: 1.5;
        text-align: left;
    }

    .celebrities__inner {
        padding: 40px 19px 52px 19px;
        max-width: 398px;
        border-radius: 25px;
    }


    .stats__panel-rates {
        order: 1;
    }

    .stats__panel-info {
        order: 2;

    }

    .stats__panel-info {
        padding-top: 0;
        width: 100%;
        padding-bottom: 87px;
    }

    .promo-img {
        width: 394px;
        height: 394px;
    }

    .footer-logo {
        padding-top: 0;
    }

    .footer-legal {
        padding-bottom: 56px;
    }


    .stats__panel-title {
        font-size: 16px;
    }

    .stats__panel-info .reviews_block-btn {
        padding-top: 29px;
    }

    .reviews_block-btn .form__button {
        width: 357px;
    }

    .reviews-card {
        display: block;
    }

    .title {
        font-size: 40px;
        font-weight: 700;
    }

    .reviews__block {
        min-height: 248px;
        border-radius: 25px;
        display: flex;
        flex-direction: column;

        padding-bottom: 20px;
    }

    .reviews_block-btn {
        padding-top: 40px;
    }

    .reviews__block-card {
        padding: 26px 23px 28px 36px;
        background-color: #F3F3F3;
        border-radius: 25px;
        flex: 1; /* растягивает блок на всю высоту родителя */
    }

    .reviews__block_feedback-name {
        font-size: 17px;
    }

    .reviews__block_feedback-foto img {
        width: 67px;
        height: 69px;
    }

    .testimonials {
        padding: 27px 12px 45px 14px;
        border-radius: 25px;
    }

    .advantages_grid {
        display: block;
    }

    .advantages__card {
        padding-bottom: 50px;
    }

    .about__info_bottom {
        padding-top: 0;
    }

    .advantages_bottom {
        padding-top: 51px;
        display: block;
    }

    .advantages_bottom-text {
        padding-bottom: 30px;
    }

    .about {
        display: block;
        border-radius: 25px;
        padding: 21px 19px 49px 19px;
    }

    .about-img {
        width: 257px;
        height: 257px;
        margin: 0 auto;
    }

    .about__info-text {
        display: none;
    }


    .about__info-title {
        max-width: 320px;
    }

    .about__info-text-mobile {
        display: block;
        color: black;
        font-size: 16px;
        padding-top: 25px;
        padding-bottom: 40px;
    }

    .promo {
        display: block;
    }

    .promo_info-text {
        padding-top: 22px;
        padding-bottom: 30px;
    }

    .hero__rating-img {
        width: 22px;
        height: 22px;
    }

    .stats__panel-info .reviews_block-btn {
        justify-content: center;
    }

    .testimonials_header-info {
        padding-top: 25px;
    }

    .reviews-card {
        padding-top: 36px;
    }

    .hero__rating-body {
        justify-content: normal;
    }

    .promo_info-text-btn.reviews_block-btn {
        padding-top: 20px;
    }
}

@media (max-width: 600px) {
    .hero__rating-body {
        justify-content: space-between;
    }
}